## lua-vips 1.1.11

=== debian/changelog ===
lua-vips (1.1.11-3) unstable; urgency=medium

  * Rename dh-lua file
  * Remove ppc64el and riscv64 architectures

 -- Jérémy Lal <kapouer@melix.org>  Thu, 13 Jun 2024 09:39:53 +0200

lua-vips (1.1.11-2) unstable; urgency=medium

  * Team upload.
  * Replace luajit2 by luajit (Closes: #1072352)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 02 Jun 2024 18:39:14 +0200

lua-vips (1.1.11-1) unstable; urgency=medium

  * Initial release. (Closes: 1071540)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 21 May 2024 12:09:01 +0200
