=== debian/control ===
Source: lua-vips
Section: misc
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 libluajit-5.1-dev,
 luajit,
 lua-busted,
 libvips-dev,
Maintainer: The Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Homepage: https://github.com/libvips/lua-vips
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/lua-team/lua-vips.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-vips

Package: lua-vips
Depends: libvips,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel s390x powerpc
Description: Fast image processing library with low memory needs for Lua
 Lua module that implements bindings for VIPS using LuaJIT's FFI module.
 .
 VIPS is a fast and efficient image processing system.
