## lua-vips 1.1.12

=== debian/changelog ===
lua-vips (1.1.12-2) unstable; urgency=medium

  * Architecture: any.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 14 Feb 2025 11:02:06 +0100

lua-vips (1.1.12-1) experimental; urgency=medium

  * New upstream version 1.1.12
  * Add riscv64 arch

 -- Jérémy Lal <kapouer@melix.org>  Fri, 14 Feb 2025 01:16:40 +0100
