=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          ${shlibs:Depends},
 Provides: ${lua:Provides},
 XB-Lua-Versions: ${lua:Versions}
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel s390x powerpc
+Architecture: any
 Description: Fast image processing library with low memory needs for Lua
  Lua module that implements bindings for VIPS using LuaJIT's FFI module.
  .
