=== debian/tests/control ===
Tests: dh-lua-tests
Restrictions: allow-stderr, rw-build-tree
Depends: @builddeps@, dh-lua
