=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
 searchmode=plain, \
 uversionmangle=s/-/./" \
 https://api.github.com/repos/libvips/lua-vips/tags?per_page=100 \
 https://api.github.com/repos/libvips/lua-vips/tarball/refs/tags/@ANY_VERSION@
